<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_CompehensiveIncomALL" xlink:label="msatkeibal_CompehensiveIncomALL" />
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_OtherIncreaseDecreaseOtherChange" xlink:label="msatkeibal_OtherIncreaseDecreaseOtherChange" />
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_TradeAndOtherPayablesToTradeSuppliesMSTA" xlink:label="msatkeibal_TradeAndOtherPayablesToTradeSuppliesMSTA" />
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_OtherTaxVatPay" xlink:label="msatkeibal_OtherTaxVatPay" />
    <loc xlink:type="locator" xlink:href="8945006khzrgkodoj568-2021-12-31.xsd#msatkeibal_CurentТradeReceivableMSAT" xlink:label="msatkeibal_CurentТradeReceivableMSAT" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_CurentТradeReceivableMSAT" xlink:to="label_msatkeibal_msatkeibalCurentТradeReceivableMSAT_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_TradeAndOtherPayablesToTradeSuppliesMSTA" xlink:to="label_msatkeibal_msatkeibalTradeAndOtherPayablesToTradeSuppliesMSTA_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_CompehensiveIncomALL" xlink:to="label_msatkeibal_msatkeibalCompehensiveIncomALL_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_OtherIncreaseDecreaseOtherChange" xlink:to="label_msatkeibal_msatkeibalOtherIncreaseDecreaseOtherChange_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="msatkeibal_OtherTaxVatPay" xlink:to="label_msatkeibal_msatkeibalOtherTaxVatPay_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <label xlink:label="label_msatkeibal_msatkeibalCurentТradeReceivableMSAT_Standard" id="msatkeibal_msatkeibalCurentТradeReceivableMSAT_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Търговски и други вземания</label>
    <label xlink:label="label_msatkeibal_msatkeibalTradeAndOtherPayablesToTradeSuppliesMSTA_Standard" id="msatkeibal_msatkeibalTradeAndOtherPayablesToTradeSuppliesMSTA_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Търговски и други задължения</label>
    <label xlink:label="label_msatkeibal_msatkeibalCompehensiveIncomALL_Standard" id="msatkeibal_msatkeibalCompehensiveIncomALL_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Общо всеобхватна загуба за годината</label>
    <label xlink:label="label_msatkeibal_msatkeibalOtherIncreaseDecreaseOtherChange_Standard" id="msatkeibal_msatkeibalOtherIncreaseDecreaseOtherChange_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">В резултат на бизнес комбинации</label>
    <label xlink:label="label_msatkeibal_msatkeibalOtherTaxVatPay_Standard" id="msatkeibal_msatkeibalOtherTaxVatPay_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="bg">Платени данъци (без данъци върху дохода)</label>
  </labelLink>
</linkbase>